> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Series Squads

> Squads declared for the series.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/series/{}/squads
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/series/{}/squads:
    get:
      tags:
        - Series & Tournaments
      summary: Series Squads
      description: Squads declared for the series.
      operationId: series_squads
      parameters:
        - name: seriesId
          in: path
          required: true
          description: Series identifier.
          schema:
            type: string
            example: '1284'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                isNewSeries: true
                displayFormats:
                  - TEST
                squadData:
                  - teamID: '5721'
                    name: Sussex
                    teamShortName: SUS
                    teamImage: >-
                      https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                    squad:
                      - matchType: TEST
                        playersArray:
                          - '[object]'
                          - '[object]'
                  - teamID: '6035'
                    name: Nottinghamshire
                    teamShortName: NOT
                    teamImage: >-
                      https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                    squad:
                      - matchType: TEST
                        playersArray:
                          - '[object]'
                          - '[object]'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your SportXAPI secret key from the customer dashboard.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.